
body {
	height: 100%;
	background-color:#000000;
	color: #676767;
	min-width: 1000px;
	font-family: 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	text-align: center;
	margin: 0px;
}

#content_bg {
	margin:0px auto 0px auto;
	background-image: url(http://image.rohan.jp/event/20120801_attend/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#content_bg_in {
	width: 980px;
	text-align:center;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:390px;
	background-image: url(http://image.rohan.jp/event/20120801_attend/images/title.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#content_bg_in_01 {
	background:url() center top no-repeat;
	width: 980px;
	text-align:center;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:570px;
	padding-left: 120px;
}

#content_bg_in_02 {
	width: 980px;
	text-align:center;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:1250px;
	background-image: url(http://image.rohan.jp/event/20120801_attend/images/contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#btn01{
	z-index:10;
	position:absolute;
	top:71px;
	left:138px;
	width:230px;
	height:56px;
}
#btn01 a{
	text-indent:-9999px;
	display:block;
	width:230px;
	height:50px;
	background:url(http://image.rohan.jp/event/20120801_attend/images/space.gif) no-repeat 0 0;
}

#btn02{
	z-index:10;
	position:absolute;
	top:33px;
	left:414px;
	width:150px;
	height:71px;
}
#btn02 a{
	text-indent:-9999px;
	display:block;
	width:150px;
	height:70px;
	background:url(http://image.rohan.jp/event/20120801_attend/images/space.gif) no-repeat 0 0;
}

#p_btn01{
	z-index:10;
	position:absolute;
	top:733px;
	left:107px;
	width:154px;
	height:50px;
}

#p_btn02{
	z-index:10;
	position:absolute;
	top:733px;
	left:262px;
	width:154px;
	height:50px;
}

#p_btn03{
	z-index:10;
	position:absolute;
	top:733px;
	left:417px;
	width:154px;
	height:50px;
}

#p_btn04{
	z-index:10;
	position:absolute;
	top:733px;
	left:571px;
	width:154px;
	height:50px;
}

#p_btn05{
	z-index:10;
	position:absolute;
	top:733px;
	left:726px;
	width:154px;
	height:50px;
}

#p_btn01 a{
	text-indent:-9999px;
	display:block;
	width:154px;
	height:50px;
}

#p_btn02 a{
	text-indent:-9999px;
	display:block;
	width:154px;
	height:50px;
}

#p_btn03 a{
	text-indent:-9999px;
	display:block;
	width:154px;
	height:50px;
}

#p_btn04 a{
	text-indent:-9999px;
	display:block;
	width:154px;
	height:50px;
}

#p_btn05 a{
	text-indent:-9999px;
	display:block;
	width:154px;
	height:50px;
}


#content_bg #content_bg_in_01 table {color: #FFF;font-size: 9px;font-size: 12px;font-size: 14px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;text-align: center;
}

#textbox {
	position: absolute;
	left:627px;
	top:330px;
	width:77px;
	height:45px;
	z-index:1;
	background-color: #FFFFFF;
	font-size: 43px;
	color: #990000;
}
